diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LT.rdf
index d4a1493..016cb06 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LT.rdf
@@ -1687,7 +1687,7 @@
       <rdfs:label>Utena</rdfs:label>
       <skos:definition>The district municipality of Utena in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Utena</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Utena</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;DistrictMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -1717,7 +1717,7 @@
       <rdfs:label>Varėna</rdfs:label>
       <skos:definition>The district municipality of Varėna in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Varėna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Varėna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;DistrictMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -1747,7 +1747,7 @@
       <rdfs:label>Vilkaviškis</rdfs:label>
       <skos:definition>The district municipality of Vilkaviškis in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Vilkaviškis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Vilkaviškis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;DistrictMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -1777,7 +1777,7 @@
       <rdfs:label>Vilnius</rdfs:label>
       <skos:definition>The district municipality of Vilnius in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Vilnius</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Vilnius</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;DistrictMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -1807,7 +1807,7 @@
       <rdfs:label>Zarasai</rdfs:label>
       <skos:definition>The district municipality of Zarasai in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Zarasai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Zarasai</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;DistrictMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -1837,7 +1837,7 @@
       <rdfs:label>Birštono</rdfs:label>
       <skos:definition>The municipality of Birštono in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Birštono</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Birštono</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -1867,7 +1867,7 @@
       <rdfs:label>Druskininkai</rdfs:label>
       <skos:definition>The municipality of Druskininkai in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Druskininkai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Druskininkai</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -1897,7 +1897,7 @@
       <rdfs:label>Elektrėnai</rdfs:label>
       <skos:definition>The municipality of Elektrėnai in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Elektrėnai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Elektrėnai</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -1927,7 +1927,7 @@
       <rdfs:label>Kalvarijos</rdfs:label>
       <skos:definition>The municipality of Kalvarijos in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Kalvarijos</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Kalvarijos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -1957,7 +1957,7 @@
       <rdfs:label>Kazlų Rūdos</rdfs:label>
       <skos:definition>The municipality of Kazlų Rūdos in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Kazlų Rūdos</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Kazlų Rūdos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -1987,7 +1987,7 @@
       <rdfs:label>Neringa</rdfs:label>
       <skos:definition>The municipality of Neringa in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Neringa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Neringa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -2017,7 +2017,7 @@
       <rdfs:label>Pagėgiai</rdfs:label>
       <skos:definition>The municipality of Pagėgiai in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Pagėgiai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Pagėgiai</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -2047,7 +2047,7 @@
       <rdfs:label>Rietavo</rdfs:label>
       <skos:definition>The municipality of Rietavo in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Rietavo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Rietavo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -2077,7 +2077,7 @@
       <rdfs:label>Visaginas</rdfs:label>
       <skos:definition>The municipality of Visaginas in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Visaginas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Visaginas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -2107,7 +2107,7 @@
       <rdfs:label>Telšių apskritis</rdfs:label>
       <skos:definition>The county of Telšių apskritis in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Telšių apskritis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Telšių apskritis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -2137,7 +2137,7 @@
       <rdfs:label>Klaipėdos apskritis</rdfs:label>
       <skos:definition>The county of Klaipėdos apskritis in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Klaipėdos apskritis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Klaipėdos apskritis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -2167,7 +2167,7 @@
       <rdfs:label>Tauragės apskritis</rdfs:label>
       <skos:definition>The county of Tauragės apskritis in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Tauragės apskritis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Tauragės apskritis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
@@ -2197,7 +2197,7 @@
       <rdfs:label>Vilniaus apskritis</rdfs:label>
       <skos:definition>The county of Vilniaus apskritis in the country of Lithuania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lithuania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lt">Vilniaus apskritis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lt">Vilniaus apskritis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lt;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lt;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LU.rdf
index 958aefd..2763607 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LU.rdf
@@ -106,9 +106,9 @@
       <rdfs:label>Capellen</rdfs:label>
       <skos:definition>The canton of Capellen in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Capellen</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Kapellen</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Capellen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Capellen</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Kapellen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Capellen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
@@ -138,9 +138,9 @@
       <rdfs:label>Clerf</rdfs:label>
       <skos:definition>The canton of Clerf in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Clerf</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Clervaux</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Klierf</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Clerf</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Clervaux</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Klierf</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
@@ -170,9 +170,9 @@
       <rdfs:label>Diekirch</rdfs:label>
       <skos:definition>The canton of Diekirch in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Diekirch</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Diekirch</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Diekrech</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Diekirch</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Diekirch</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Diekrech</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
@@ -202,9 +202,9 @@
       <rdfs:label>Echternach</rdfs:label>
       <skos:definition>The canton of Echternach in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Echternach</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Echternach</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Iechternach</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Echternach</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Echternach</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Iechternach</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
@@ -234,9 +234,9 @@
       <rdfs:label>Esch an der Alzette</rdfs:label>
       <skos:definition>The canton of Esch an der Alzette in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Esch an der Alzette</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Esch-sur-Alzette</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Esch-Uelzecht</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Esch an der Alzette</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Esch-sur-Alzette</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Esch-Uelzecht</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
@@ -266,9 +266,9 @@
       <rdfs:label>Gréivemaacher</rdfs:label>
       <skos:definition>The canton of Gréivemaacher in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Gréivemaacher</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Grevenmacher</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Grevenmacher</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Gréivemaacher</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Grevenmacher</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Grevenmacher</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
@@ -298,9 +298,9 @@
       <rdfs:label>Lëtzebuerg</rdfs:label>
       <skos:definition>The canton of Lëtzebuerg in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Lëtzebuerg</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Luxembourg</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Luxemburg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Lëtzebuerg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Luxembourg</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Luxemburg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
@@ -330,9 +330,9 @@
       <rdfs:label>Mersch</rdfs:label>
       <skos:definition>The canton of Mersch in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Mersch</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mersch</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Miersch</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Mersch</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mersch</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Miersch</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
@@ -362,9 +362,9 @@
       <rdfs:label>Redange</rdfs:label>
       <skos:definition>The canton of Redange in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Redange</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Redingen</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Réiden-Atert</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Redange</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Redingen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Réiden-Atert</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
@@ -394,9 +394,9 @@
       <rdfs:label>Réimech</rdfs:label>
       <skos:definition>The canton of Réimech in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Réimech</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Remich</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Remich</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Réimech</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Remich</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Remich</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
@@ -426,9 +426,9 @@
       <rdfs:label>Veianen</rdfs:label>
       <skos:definition>The canton of Veianen in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Veianen</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Vianden</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Vianden</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Veianen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Vianden</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Vianden</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
@@ -458,9 +458,9 @@
       <rdfs:label>Wiltz</rdfs:label>
       <skos:definition>The canton of Wiltz in the country of Luxembourg</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Luxembourg"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Wiltz</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Wiltz</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lb">Wolz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Wiltz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Wiltz</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lb">Wolz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lu;Canton"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lu;"/>
    </owl:NamedIndividual>
